dans htlm 

<p> paragraphe </p>

dans css
p 
{ font-size: 16px;
    font-variant: small-caps;
    font-weight: 100;
    font-style: italic;
 letter-spacing: 20px;
word-spacing: 20px;
text-transform: lowercase;
color: blueviolet;
;
text-decoration-color:underline dotted brown ;

}
dans html
< <a href="#">accueil</a>

dans css

span
{ text-decoration-line:line-through ;
    outline-color: green ;
    outline-style:  outset ;
    outline-width: 3px ;
    outline-offset: 2px ;
 }

 text-indent:100px ;
 line-height :20px ;
 text-align :justify;
             :right ;
             neutre

  white-space:normal ;
              nowrap ;
              pre ;
              pre-wrap ;
              pre-line ;
  word-break : break-all ;
  writing-mode : :vertical-rl
  




{ color: green;
    font-variant: small-caps;
}
